{% extends "mentorski_sustav/base.html" %}
{% block content %}
    {% for predmet in predmetis %}
       {% if predmet.sem_izvanredni == request.resolver_match.kwargs.pk and user.status == "Izvanredni" %}
        <article class="media content-section">
          <div class="media-body">
            <div class="article-metadata">           
              <p class="mr-2" font-family="Copperplaten" style="text-align:right" href="#"> 
              <small class="text-muted"> </small></p>
            </div>
<h6><a class="article-title" href="{% url 'mentorski-predmeti_detail' predmet.id %}"> {{ predmet.ime }} </a></h6>             
          </div>
        </article>
        {% endif %}
      {% if predmet.sem_redovni == request.resolver_match.kwargs.pk and user.status == "Redovni" %}
            <article class="media content-section">
              <div class="media-body">
                <div class="article-metadata">           
                  <p class="mr-2" font-family="Copperplaten" style="text-align:right" href="#"> 
                  <small class="text-muted"> </small></p>
                </div>
        <h6><a class="article-title" href="{% url 'mentorski-predmeti_detail' predmet.id %}"> {{ predmet.ime }} </a></h6>               
              </div>
            </article>
      {% endif %}
    {% endfor %}
    <button class="btn btn-outline-info" onclick="goBack()"> Nazad </button>
{% endblock content %}